#singleMemberinfo .thumb.pull-left {
    margin: 5px;
    width: 28%;
}
.thum-name.pull-left h2 {
    font-weight: bold;
    margin: 0px 0 0 4px;
    text-transform: capitalize;
    color: #26A69A;
}
.thum-name.pull-left span {
    color: #D32322;
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    text-transform: capitalize;
}
.thum-name p {
    font-size: 16px;
    margin: 0 0 0 7px !important;
}
.shopping-cost .thumb > h2,
.yourmeal h2{
    color: #444;
    font-weight: bold;
    letter-spacing: 0.3px;
    margin: 0;
    font-size: 21px;
    text-align: center;
    text-transform: capitalize;
}
.shopping-cost .thumb > p,
.yourmeal span {
    color: #26a69a;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}
.shopping-cost th, .yourmeal th,
.shopping-cost td, .yourmeal td {
  font-size: 13px;
padding: 8px 12px !important;
text-align: center;
}
.shopping-cost th:first-child, .yourmeal th:first-child,
.shopping-cost td:first-child, .yourmeal td:first-child {
text-align: left;
}
.thumbnail.shopping-cost {
  padding: 3px 10px 10px;
}
.caption.yourmeal > h2 {
  margin-bottom: 10px;
}
tfoot td {
  font-weight: bold;
  text-transform: capitalize;
}
.modal-dialog {
  margin: 30px auto;
  width: 700px;
}
.modal.in .modal-dialog {
  transform: translate(0px, 70px);
}
.mealEdit .single-mealMember .member-image {
  margin-right: 7%;
  text-align: center;
  width: 31%;
}
.mealEdit .meal-input-area.pull-right {
  width: 61%;
}
.single-mealMember .img-box,
.shoppingEdit .img-box {
  height: 132px;
  width: 130px;
  margin-top: 15px;
  padding: 4px;
}
.shoppingEdit .img-box {
 border: 2px solid #26a69a;
 margin: 5px auto 0;
}
.shoppingEdit .meal-input-area.pull-right {
  width: 58%;
}
.shoppingEdit .meal-input-area.pull-right > table {
  width: 100%;
}
.shoppingEdit .member-image.pull-left {
  text-align: center;
  width: 40%;
}
button.close {
  border: 2px solid #26a69a !important;
  border-radius: 100%;
  padding: 2px 6px !important;
}
.shoppingEdit .btn.btn-primary.submit {
  background: #26a69a none repeat scroll 0 0 !important;
  box-shadow: 0 0 19px 2px rgba(23, 113, 105, 0.82) inset !important;
}
.dataFilterSearch.pull-right {
  margin-top: 28px;
}